Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:20 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery julie ann                    Bot:  Hi again! Bot:  Please enter your name Customer:  julie ann Bot:  Hi Julie Ann ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8107267695 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:42 PM, 12th Oct                   MBS                   Hi Julie , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:43 PM, 12th Oct                     julie ann                    Any update pls           04:43 PM, 12th Oct                   MBS                   Please stay on hold, I'm checking.           04:44 PM, 12th Oct                   MBS                   Please be assured as we have already escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:46 PM, 12th Oct                   MBS                   We have forwarded your alternate contact details to courier team and they're going to reach out on them at the earliest convenience           04:48 PM, 12th Oct                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           04:48 PM, 12th Oct                     julie ann                    8107267695           04:51 PM, 12th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FC1011210002810). Our courier partner will contact you to arrange a time for delivery.           04:52 PM, 12th Oct                   MBS                   Your order is out for delivery today. It should be with you soon.           04:53 PM, 12th Oct                   MBS                   Is there anything else I can help you with today?           04:55 PM, 12th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217422